﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="BCrypt.Net-Next" Version="4.0.3" />
    <PackageReference Include="FluentValidation" Version="11.7.1" />
    <PackageReference Include="Microsoft.AspNetCore.Http.Features" Version="5.0.17" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Easy.Fitness.Domain\Easy.Fitness.Domain.csproj" />
  </ItemGroup>

</Project>
